@media screen and (max-width: 1500px ) {
	hero {
		min-height: auto;
	}

	.footer {
		margin-top: 0px;
	}


}


@media screen and (max-width: 1200px ) {

	html, body {
		font-size: 14px;
		line-height: 21px;
	}

	h1 {
		font-size: 64px;
		line-height: 74px;
	}

	.box {
		padding: 20px;
	}

	.dbl {
		columns: 1;
		padding: 0px 100px;
	}

	.crsl .sub {
		font-size: 16px;
	}

	.center {
		padding: 30px;
	}

	.box.green { 
		padding: 50px;
	}

}


@media screen and (max-width: 1024px ) {

	.footer > div {
		grid-template-columns: 1fr 1fr;
	}	

	.footer > div > div:first-child {
		border-right: none;
    	margin-right: 0px;
	}

	menu a, menu input[type=text]::placeholder {
		font-size: 14px;
	}

	menu input[type=text] {
		margin-bottom: 11px;
	}

	.cntt > div {
		width: 100%;
	}

	.cntt > div img {
		display: none;
	}

	.center table img {
		max-width: 100%;
		height: auto !important;
	}

}

@media screen and (max-width: 700px ) {
	.footer > div {
		grid-template-columns: 1fr;
	}

	.grtblxtr {
		display: none;
		
	}

	.box > div > div:first-child, .box > div > div:nth-child(2) {
		width: 100%;
	}

	.dbl {
		padding: 0px;
	}

	.crsl {
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}

	.doelgroep_groep input[type=radio] + label {
		width: 43%;
        text-align: center;
        display: inline-block;
	}

	.filters {
		display: block;
	}

	.filters > div {
		display: inline-block;
		vertical-align: middle;
		padding: 5px 15px;
		font-size: 18px;
		width: auto;

	}

	menu .center {
		grid-template-columns: 30px 1fr 30px;
	}

	menu .center > div:nth-child(2), menu .center > div:nth-child(3), menu .center > div:nth-child(5), menu .center > div:nth-child(6) {
		display: none;
	}

	.ns {
		display: block;
		text-align: left;
	}

	.box > div > div:nth-child(3) {
		width: 100%;
		padding: 0px;
	}

	.box > div > div h2 {
		font-size: 40px;
		line-height: 44px;
	}

	h1 {
		font-size: 36px;
		line-height: 40px;
	}

	.box > div > div:nth-child(4) {
		width: 100%;

	}

	.center table:not(.notd) {
		width: 100% !important;
	}

	table:not(.notd) td {
		display: block;
		width: 100% !important;
		xpadding: 20px;
	}

	.sbhd {
		line-height: 44px;
	}

	.crsl .sub {
		width: 100px;
	}

	.pr_img {
		width: 100%;
	}

	.pr_descr {
		width: 100%;
		padding: 0px;
	}	

	.pr_descr h1 {
		padding-top: 10px;
	}

	.cntFrmCntr {
		padding: 20px;
	}

	.footer {
		text-align: center;
	}


	.pr_descr h4 {
		width: 90px;
	}

	.doelgroep_groep input[type=radio] + label {
		margin: 0px;
		padding: 5px;
		font-weight: bold;
	}

	.doelgroep_groep input[type=radio]:checked + label {
		color: var(--groen);
	}

	.footer .fa-brands {
		font-size: 40px;
	}

	menu img {
		max-height: 70px;
		transition: 0.5s;
	}

	menu .center {
		padding: 0px 20px;
	}

	menu {
		padding: 20px 10px;
	}

	menu .hdd {
		height: 47px;
		display: block;
		overflow: hidden;
	}

	minihero {
		height: 80px;
	}

	.dlfngvd iframe {
		max-width: 100%;
	}

	.grey_left, .grey_right {
		width: 100%;
	}

	.grey_left {
		display: none;
	}

	.grey_right {
		padding-bottom: 50px;
		padding: 0px;
		text-align: center;
	}

	.greyBx {
		height: auto !important;
		width: 100%;
	}

	.dlrlg {
		position: relative;
		text-align: center;
	}

	.dlrlg img {
		padding: 0px;
	}

	#srchNpt {
		max-width: 100%;
	}

	.doelgroep_groep {
		white-space: nowrap;
    	overflow: auto;
	}

	.filters {
		white-space: nowrap;
		overflow-x: auto;
	}

	.filters div.open .opties {
		display: block;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		z-index: 100;
		padding: 10vh 0px 0px 20vw;
		background: #fff;
		line-height: 160%;
	}

	.hmbmn > img, .hmbmnr > img {
		max-height: 30px !important;
	}

	.box > div > div:first-child img, .box > div > div:nth-child(2) img {
		padding: 20px 0px;
	}

	.box .r div {
		margin-right: 20px;
	}


}	

